Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-python
Navigation:
Lists: gentoo-python: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-python@g.o
From: Dirkjan Ochtman <djc@g.o>
Subject: Leaving 2.4 behind
Date: Fri, 2 Dec 2011 15:05:43 +0100
Hi there,<br><br>I feel it&#39;s about time to leave 2.4 behind. We&#39;ve seen an uptick in packages that don&#39;t support it anymore (making life harder for us if we&#39;re trying to test for it), and at least some of our devs don&#39;t have it installed anymore. In the wider ecosystem, as well, it seems like other parties are also ending support for 2.4.<br>


<br>Anyone opposed?<br><br>Cheers,<br><br>Dirkjan<br>
Replies:
Re: Leaving 2.4 behind
-- Arfrever Frehtes Taifersar Arahesis
Re: Leaving 2.4 behind
-- Jesus Rivero (Neurogeek)
Re: Leaving 2.4 behind
-- Mike Gilbert
Navigation:
Lists: gentoo-python: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
Bug 375257: python and >=linux-3 don't play well
Next by thread:
Re: Leaving 2.4 behind
Previous by date:
Re: Bug 375257: python and >=linux-3 don't play well
Next by date:
Re: Leaving 2.4 behind


Updated Jun 29, 2012

Summary: Archive of the gentoo-python mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.